Index: trunk/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make
===================================================================
--- trunk/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make	(revision 1714)
+++ trunk/CONFIG/ORCA2_LIM_PISCES/scripts/BB_make	(revision 1717)
@@ -882,5 +882,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	diaptr.F90 \
 	divcur.F90 \
@@ -908,5 +907,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diaptr.o) \
 	$(MODEL_LIB)(divcur.o) \
@@ -1020,5 +1018,4 @@
 	bdy_oce.F90 \
 	bdy_par.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1032,5 +1029,4 @@
 	$(MODEL_LIB)(bdy_oce.o) \
 	$(MODEL_LIB)(bdy_par.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1046,15 +1042,10 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	bdy_oce.F90 \
 	bdytides.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1062,5 +1053,4 @@
 	$(MODEL_LIB)(bdy_oce.o) \
 	$(MODEL_LIB)(bdytides.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1076,5 +1066,4 @@
 	bdy_oce.F90 \
 	bdy_par.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1086,5 +1075,4 @@
 	$(MODEL_LIB)(bdy_oce.o) \
 	$(MODEL_LIB)(bdy_par.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1123,5 +1111,4 @@
 	bdy_oce.F90 \
 	bdy_par.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1137,5 +1124,4 @@
 	$(MODEL_LIB)(bdy_oce.o) \
 	$(MODEL_LIB)(bdy_par.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1192,5 +1178,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -1206,5 +1191,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -1215,16 +1199,9 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
 	bdy_oce.F90 \
 	bdy_par.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1233,5 +1210,4 @@
 	$(MODEL_LIB)(bdy_oce.o) \
 	$(MODEL_LIB)(bdy_par.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1502,27 +1478,17 @@
 	dom_oce.F90 \
 	in_out_manager.F90 \
-	iom.F90 \
 	lbcnfd.F90 \
 	lib_print.f90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lbcnfd.o) \
 	$(MODEL_LIB)(lib_print.o) \
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	par_kind.F90 \
+	par_oce.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	lib_mpp.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1592,26 +1558,12 @@
 	daymod.F90
 $(MODEL_LIB)(diadimg.o) :	\
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	iom.F90 \
-	lib_print.f90 \
-	$(MODEL_LIB)(dom_oce.o) \
-	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
-	$(MODEL_LIB)(lib_print.o) \
-	$(MODEL_LIB)(par_kind.o) \
-	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	lib_print.f90 \
+	$(MODEL_LIB)(lib_print.o) \
+	$(MODEL_LIB)(par_kind.o) \
+	$(MODEL_LIB)(par_oce.o) \
+	par_kind.F90 \
+	par_oce.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1653,5 +1605,4 @@
 	diafwb.F90
 $(MODEL_LIB)(diagap.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -1660,5 +1611,4 @@
 	lbcnfd.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1671,13 +1621,8 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -1686,5 +1631,4 @@
 	in_out_manager.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -1754,26 +1698,14 @@
 	diahth.F90
 $(MODEL_LIB)(dianam.o) :	\
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	iom.F90 \
-	lib_print.f90 \
-	$(MODEL_LIB)(dom_oce.o) \
-	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
-	$(MODEL_LIB)(lib_print.o) \
-	$(MODEL_LIB)(par_kind.o) \
-	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	in_out_manager.F90 \
+	lib_print.f90 \
+	$(MODEL_LIB)(in_out_manager.o) \
+	$(MODEL_LIB)(lib_print.o) \
+	$(MODEL_LIB)(par_kind.o) \
+	$(MODEL_LIB)(par_oce.o) \
+	par_kind.F90 \
+	par_oce.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1784,9 +1716,7 @@
 	dianam.F90
 $(MODEL_LIB)(diaptr.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -1795,5 +1725,4 @@
 	lbcnfd.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -1801,5 +1730,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -1809,12 +1737,7 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -1823,5 +1746,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -1842,5 +1764,4 @@
 	closea.F90 \
 	cpl_oasis3.F90 \
-	daymod.F90 \
 	diadimg.F90 \
 	diahth.F90 \
@@ -1862,5 +1783,4 @@
 	$(MODEL_LIB)(closea.o) \
 	$(MODEL_LIB)(cpl_oasis3.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(diahth.o) \
@@ -1936,5 +1856,4 @@
 	zdfmxl.F90 \
 	zdf_oce.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	diawri.F90 \
@@ -1942,5 +1861,4 @@
 	in_out_manager.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(diawri.o) \
@@ -1979,5 +1897,4 @@
 	diawri_c1d.F90
 $(MODEL_LIB)(diawri.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_ice_2.F90 \
@@ -1995,5 +1912,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
@@ -2017,5 +1933,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sbc_ice.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
@@ -2028,10 +1943,8 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
 	sbc_ice.F90 \
 	sbc_oce.F90 \
 	sbcrnf.F90 \
 	zdf_oce.F90 \
-	daymod.F90 \
 	diadimg.F90 \
 	diahth.F90 \
@@ -2044,5 +1957,4 @@
 	ldftra_oce.F90 \
 	limwri_2.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(diahth.o) \
@@ -2431,5 +2343,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -2444,5 +2355,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -2453,19 +2363,11 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -2483,5 +2385,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -2496,5 +2397,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -2505,19 +2405,11 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -3268,5 +3160,4 @@
 	bdytides.F90 \
 	cla_div.F90 \
-	daymod.F90 \
 	divcur.F90 \
 	dom_oce.F90 \
@@ -3287,5 +3178,4 @@
 	$(MODEL_LIB)(bdytides.o) \
 	$(MODEL_LIB)(cla_div.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(divcur.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -3359,5 +3249,4 @@
 $(MODEL_LIB)(dynspg_exp.o) :	\
 	c1d.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	dynspg_oce.F90 \
@@ -3374,5 +3263,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(dynspg_oce.o) \
@@ -3707,5 +3595,4 @@
 	bdytides.F90 \
 	c1d.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	dynadv.F90 \
@@ -3726,5 +3613,4 @@
 	$(MODEL_LIB)(bdytides.o) \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(dynadv.o) \
@@ -4126,5 +4012,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -4137,5 +4022,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -4144,17 +4028,11 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -4186,5 +4064,4 @@
 	flo4rk.F90
 $(MODEL_LIB)(floats.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	flo_oce.F90 \
@@ -4192,5 +4069,4 @@
 	lbcnfd.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(flo_oce.o) \
@@ -4283,28 +4159,18 @@
 	dom_oce.F90 \
 	in_out_manager.F90 \
-	iom.F90 \
 	lbcnfd.F90 \
 	lib_print.f90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lbcnfd.o) \
 	$(MODEL_LIB)(lib_print.o) \
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
 	dom_oce.F90 \
 	flo_oce.F90 \
 	in_out_manager.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(flo_oce.o) \
@@ -4352,5 +4218,4 @@
 	ice_2.F90
 $(MODEL_LIB)(iceini_2.o) :	\
-	daymod.F90 \
 	dom_ice_2.F90 \
 	dom_oce.F90 \
@@ -4361,5 +4226,4 @@
 	lbclnk.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -4538,5 +4402,4 @@
 	c1d.F90 \
 	cla_dynspg.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	domvvl.F90 \
@@ -4567,5 +4430,4 @@
 	$(MODEL_LIB)(c1d.o) \
 	$(MODEL_LIB)(cla_dynspg.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(domvvl.o) \
@@ -4793,5 +4655,4 @@
 $(MODEL_LIB)(ldfeiv.o) :	\
 	closea.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -4809,5 +4670,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(closea.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -5033,5 +4893,4 @@
 $(MODEL_LIB)(limdia_2.o) :	\
 	dom_ice_2.F90 \
-	dom_oce.F90 \
 	eosbn2.F90 \
 	ice_2.F90 \
@@ -5041,5 +4900,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(dom_ice_2.o) \
-	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
 	$(MODEL_LIB)(ice_2.o) \
@@ -5053,6 +4911,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	oce.F90 \
 	par_ice_2.F90 \
@@ -5060,13 +4916,11 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
 	dom_ice_2.F90 \
+	dom_oce.F90 \
 	ice_2.F90 \
 	in_out_manager.F90 \
 	limistate_2.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(ice_2.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -5112,5 +4966,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(trdmod.o) \
 	$(MODEL_LIB)(trdmod_oce.o) \
@@ -5123,15 +4976,12 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
 	trdmod.F90 \
 	trdmod_oce.F90 \
 	zdfmxl.F90 \
 	zdf_oce.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	ice_2.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(ice_2.o) \
@@ -5377,5 +5227,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -5388,5 +5237,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -5395,18 +5243,12 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	par_ice_2.F90 \
 	par_kind.F90 \
 	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	dom_oce.F90 \
 	ice_2.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(ice_2.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -5663,5 +5505,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	oce.F90 \
 	par_ice_2.F90 \
@@ -5670,6 +5511,4 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
 	dom_ice_2.F90 \
 	dom_oce.F90 \
@@ -5681,5 +5520,4 @@
 	limhdf_2.F90 \
 	limistate_2.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -5697,9 +5535,7 @@
 	limtrp_2.F90
 $(MODEL_LIB)(limwri_2.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -5709,5 +5545,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -5715,5 +5550,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -5726,6 +5560,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	oce.F90 \
 	par_ice_2.F90 \
@@ -5733,7 +5565,4 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_ice_2.F90 \
@@ -5743,5 +5572,4 @@
 	iom.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
@@ -5770,5 +5598,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	diaptr.F90 \
 	domain.F90 \
@@ -5792,5 +5619,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diaptr.o) \
 	$(MODEL_LIB)(domain.o) \
@@ -5873,5 +5699,4 @@
 	in_out_manager.F90 \
 	iom_def.F90 \
-	iom.F90 \
 	iom_ioipsl.F90 \
 	iom_nf90.F90 \
@@ -5886,5 +5711,4 @@
 	$(MODEL_LIB)(iom_ioipsl.o) \
 	$(MODEL_LIB)(iom_nf90.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(iom_rstdimg.o) \
 	$(MODEL_LIB)(lbclnk.o) \
@@ -5896,15 +5720,8 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	obc_par.F90 \
 	oce.F90 \
 	par_kind.F90 \
 	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	dynspg_oce.F90 \
@@ -5913,5 +5730,4 @@
 	lbclnk.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(dynspg_oce.o) \
@@ -6005,5 +5821,4 @@
 	obcdyn.F90
 $(MODEL_LIB)(obcfla.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	dynspg_oce.F90 \
@@ -6012,5 +5827,4 @@
 	lbclnk.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(dynspg_oce.o) \
@@ -6044,5 +5858,4 @@
 	obcfla.F90
 $(MODEL_LIB)(obcini.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6051,5 +5864,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6150,5 +5962,4 @@
 	dom_oce.F90 \
 	in_out_manager.F90 \
-	iom.F90 \
 	lbcnfd.F90 \
 	lib_mpp.F90 \
@@ -6156,5 +5967,4 @@
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lbcnfd.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
@@ -6164,20 +5974,12 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	obc_par.F90 \
 	oce.F90 \
 	par_kind.F90 \
 	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	lbclnk.F90 \
-	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	lbclnk.F90 \
+	lib_mpp.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6269,5 +6071,4 @@
 $(MODEL_LIB)(oce_trc.o) :	\
 	closea.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	eosbn2.F90 \
@@ -6281,5 +6082,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(closea.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
@@ -6297,5 +6097,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
 	$(MODEL_LIB)(trc_oce.o) \
@@ -6309,5 +6108,4 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
 	sbc_oce.F90 \
 	trc_oce.F90 \
@@ -6316,5 +6114,4 @@
 	zdfmxl.F90 \
 	zdf_oce.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6322,5 +6119,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6600,5 +6396,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	diaptr.F90 \
 	domain.F90 \
@@ -6622,5 +6417,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diaptr.o) \
 	$(MODEL_LIB)(domain.o) \
@@ -6668,5 +6462,4 @@
 	opa.F90
 $(MODEL_LIB)(p4zbio.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6680,5 +6473,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6768,5 +6560,4 @@
 	p4zbio.F90
 $(MODEL_LIB)(p4zche.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6774,5 +6565,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6812,5 +6602,4 @@
 	p4zche.F90
 $(MODEL_LIB)(p4zflx.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6824,5 +6613,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6884,5 +6672,4 @@
 	p4zflx.F90
 $(MODEL_LIB)(p4zint.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6890,5 +6677,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6918,4 +6704,6 @@
 	zdfmxl.F90 \
 	zdf_oce.F90 \
+	dom_oce.F90 \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(oce_trc.o) \
 	$(MODEL_LIB)(sms_pisces.o) \
@@ -6927,5 +6715,4 @@
 	p4zint.F90
 $(MODEL_LIB)(p4zlim.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6933,5 +6720,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -6971,5 +6757,4 @@
 	p4zlim.F90
 $(MODEL_LIB)(p4zlys.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -6982,5 +6767,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7030,5 +6814,4 @@
 	p4zlys.F90
 $(MODEL_LIB)(p4zmeso.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7042,5 +6825,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7102,5 +6884,4 @@
 	p4zmeso.F90
 $(MODEL_LIB)(p4zmicro.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7114,5 +6895,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7174,5 +6954,4 @@
 	p4zmicro.F90
 $(MODEL_LIB)(p4zmort.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7181,5 +6960,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7232,5 +7010,4 @@
 	p4zmort.F90
 $(MODEL_LIB)(p4zopt.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7243,5 +7020,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7290,5 +7066,4 @@
 	p4zopt.F90
 $(MODEL_LIB)(p4zprod.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7303,5 +7078,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7368,5 +7142,4 @@
 	p4zprod.F90
 $(MODEL_LIB)(p4zrem.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7375,5 +7148,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7444,5 +7216,4 @@
 	p4zrem.F90
 $(MODEL_LIB)(p4zsed.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7457,5 +7228,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7556,5 +7326,4 @@
 	p4zsed.F90
 $(MODEL_LIB)(p4zsink.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7567,5 +7336,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7755,5 +7523,4 @@
 	prtctl.F90
 $(MODEL_LIB)(prtctl_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -7763,5 +7530,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7876,5 +7642,4 @@
 	dom_oce.F90 \
 	in_out_manager.F90 \
-	iom.F90 \
 	lbcnfd.F90 \
 	lib_mpp.F90 \
@@ -7882,5 +7647,4 @@
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
-	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lbcnfd.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
@@ -7889,19 +7653,11 @@
 	$(MODEL_LIB)(par_kind.o) \
 	$(MODEL_LIB)(par_oce.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	lbclnk.F90 \
-	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	lbclnk.F90 \
+	lib_mpp.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -7919,5 +7675,4 @@
 	sbcana.F90
 $(MODEL_LIB)(sbcblk_clio.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -7932,5 +7687,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -7950,6 +7704,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	oce.F90 \
 	par_ice_2.F90 \
@@ -7957,8 +7709,5 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
 	albedo.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -7969,5 +7718,4 @@
 	lib_mpp.F90 \
 	$(MODEL_LIB)(albedo.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -7991,5 +7739,4 @@
 	sbcblk_clio.F90
 $(MODEL_LIB)(sbcblk_core.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -8004,5 +7751,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -8022,6 +7768,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	oce.F90 \
 	par_ice_2.F90 \
@@ -8029,7 +7773,4 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8038,5 +7779,4 @@
 	lbclnk.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8061,5 +7801,4 @@
 $(MODEL_LIB)(sbccpl.o) :	\
 	c1d.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	eosbn2.F90 \
@@ -8075,5 +7814,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
@@ -8160,5 +7898,4 @@
 	sbccpl.F90
 $(MODEL_LIB)(sbcflx.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -8173,5 +7910,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -8190,13 +7926,8 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	daymod.F90 \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8205,5 +7936,4 @@
 	lbclnk.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8224,5 +7954,4 @@
 $(MODEL_LIB)(sbcfwb.o) :	\
 	closea.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8234,5 +7963,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(closea.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8247,6 +7975,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
 	$(MODEL_LIB)(sbcrnf.o) \
@@ -8255,14 +7981,10 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
 	sbc_oce.F90 \
 	sbcrnf.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	lbclnk.F90 \
-	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
+	lbclnk.F90 \
+	lib_mpp.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -8295,5 +8017,4 @@
 	sbc_ice.F90
 $(MODEL_LIB)(sbcice_if.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -8306,5 +8027,4 @@
 	lbclnk.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -8352,5 +8072,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_ice_2.F90 \
@@ -8382,5 +8101,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
@@ -8437,5 +8155,4 @@
 	albedo.F90 \
 	c1d.F90 \
-	daymod.F90 \
 	dom_ice_2.F90 \
 	dom_oce.F90 \
@@ -8457,5 +8174,4 @@
 	$(MODEL_LIB)(albedo.o) \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -8499,5 +8215,4 @@
 $(MODEL_LIB)(sbcice_lim.o) :	\
 	albedo.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8514,5 +8229,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(albedo.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8534,5 +8248,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sbc_ice.o) \
 	$(MODEL_LIB)(sbc_oce.o) \
@@ -8544,5 +8257,4 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
 	sbc_ice.F90 \
 	sbc_oce.F90 \
@@ -8550,5 +8262,4 @@
 	albedo.F90 \
 	c1d.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	eosbn2.F90 \
@@ -8559,5 +8270,4 @@
 	$(MODEL_LIB)(albedo.o) \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
@@ -8590,5 +8300,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	dom_ice_2.F90 \
 	dom_oce.F90 \
@@ -8620,5 +8329,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_ice_2.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -8685,5 +8393,4 @@
 	closea.F90 \
 	cpl_oasis3.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -8691,5 +8398,4 @@
 	$(MODEL_LIB)(closea.o) \
 	$(MODEL_LIB)(cpl_oasis3.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -8742,5 +8448,4 @@
 	sbc_oce.F90
 $(MODEL_LIB)(sbcrnf.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -8754,5 +8459,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -8770,16 +8474,11 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	$(MODEL_LIB)(sbc_oce.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
+	$(MODEL_LIB)(sbc_oce.o) \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
 	sbc_oce.F90 \
 	closea.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8787,5 +8486,4 @@
 	iom.F90 \
 	$(MODEL_LIB)(closea.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8826,6 +8524,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(trdmld_oce.o) \
 	$(MODEL_LIB)(zdfddm.o) \
@@ -8836,15 +8532,11 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
 	trdmld_oce.F90 \
 	zdfddm.F90 \
 	zdfmxl.F90 \
 	zpshde.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -8863,5 +8555,4 @@
 $(MODEL_LIB)(sbcssr.o) :	\
 	closea.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8878,5 +8569,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(closea.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8896,15 +8586,10 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
-	$(MODEL_LIB)(sbc_oce.o) \
-	oce.F90 \
-	par_kind.F90 \
-	par_oce.F90 \
-	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
-	sbc_oce.F90 \
-	daymod.F90 \
+	$(MODEL_LIB)(sbc_oce.o) \
+	oce.F90 \
+	par_kind.F90 \
+	par_oce.F90 \
+	phycst.F90 \
+	sbc_oce.F90 \
 	dom_oce.F90 \
 	fldread.F90 \
@@ -8913,5 +8598,4 @@
 	lbclnk.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(fldread.o) \
@@ -8932,8 +8616,6 @@
 	sbcssr.F90
 $(MODEL_LIB)(sedadv.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -8964,8 +8646,6 @@
 	sedarr.F90
 $(MODEL_LIB)(sedbtb.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -8989,8 +8669,6 @@
 	sedbtb.F90
 $(MODEL_LIB)(sedchem.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9012,8 +8690,6 @@
 	sedchem.F90
 $(MODEL_LIB)(sedco3.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9033,8 +8709,6 @@
 	sedco3.F90
 $(MODEL_LIB)(seddsr.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9060,5 +8734,4 @@
 	seddsr.F90
 $(MODEL_LIB)(seddta.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -9068,5 +8741,4 @@
 	iom_rstdimg.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9095,10 +8767,6 @@
 	seddta.F90
 $(MODEL_LIB)(sed.o) :	\
-	dom_oce.F90 \
-	in_out_manager.F90 \
 	iom.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(dom_oce.o) \
-	$(MODEL_LIB)(in_out_manager.o) \
 	$(MODEL_LIB)(iom.o) \
 	$(MODEL_LIB)(lib_print.o) \
@@ -9108,8 +8776,5 @@
 	$(MODEL_LIB)(par_pisces.o) \
 	$(MODEL_LIB)(par_trc.o) \
-	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
 	$(MODEL_LIB)(prtctl_trc.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(sms_pisces.o) \
 	$(MODEL_LIB)(trc.o) \
@@ -9119,14 +8784,9 @@
 	par_pisces.F90 \
 	par_trc.F90 \
-	phycst.F90 \
-	prtctl.F90 \
 	prtctl_trc.F90 \
-	restart.F90 \
 	sms_pisces.F90 \
 	trc.F90 \
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9144,5 +8804,4 @@
 	sed.F90
 $(MODEL_LIB)(sedini.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -9154,5 +8813,4 @@
 	lbclnk.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9201,8 +8859,6 @@
 	sedini.F90
 $(MODEL_LIB)(sedmat.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9222,8 +8878,6 @@
 	sedmat.F90
 $(MODEL_LIB)(sedmbc.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9251,9 +8905,7 @@
 	sedmbc.F90
 $(MODEL_LIB)(sedmodel.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9302,5 +8954,4 @@
 	sedmodel.F90
 $(MODEL_LIB)(sedrst.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -9310,5 +8961,4 @@
 	iom_rstdimg.F90 \
 	lbclnk.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9338,9 +8988,7 @@
 	sedrst.F90
 $(MODEL_LIB)(sedsfc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9369,10 +9017,8 @@
 	sedsfc.F90
 $(MODEL_LIB)(sedstp.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -9426,8 +9072,6 @@
 	sedstp.F90
 $(MODEL_LIB)(sedwri.o) :	\
-	daymod.F90 \
-	dom_oce.F90 \
-	in_out_manager.F90 \
-	$(MODEL_LIB)(daymod.o) \
+	dom_oce.F90 \
+	in_out_manager.F90 \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -9738,5 +9382,4 @@
 	closea.F90 \
 	cpl_oasis3.F90 \
-	daymod.F90 \
 	diadimg.F90 \
 	diahth.F90 \
@@ -9770,5 +9413,4 @@
 	$(MODEL_LIB)(closea.o) \
 	$(MODEL_LIB)(cpl_oasis3.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(diahth.o) \
@@ -9977,5 +9619,4 @@
 	cpl_oasis3.F90 \
 	cpl_oasis4.F90 \
-	daymod.F90 \
 	diadimg.F90 \
 	diahth.F90 \
@@ -10039,5 +9680,4 @@
 	$(MODEL_LIB)(cpl_oasis3.o) \
 	$(MODEL_LIB)(cpl_oasis4.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(diahth.o) \
@@ -10421,5 +10061,4 @@
 	closea.F90 \
 	cpl_oasis3.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -10440,5 +10079,4 @@
 	$(MODEL_LIB)(closea.o) \
 	$(MODEL_LIB)(cpl_oasis3.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -10703,5 +10341,4 @@
 	traadv.F90
 $(MODEL_LIB)(traadv_muscl2.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -10714,5 +10351,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -10782,5 +10418,4 @@
 	traadv_muscl2.F90
 $(MODEL_LIB)(traadv_muscl.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -10793,5 +10428,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -10861,5 +10495,4 @@
 	traadv_muscl.F90
 $(MODEL_LIB)(traadv_qck.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -10872,5 +10505,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -10940,5 +10572,4 @@
 	traadv_qck.F90
 $(MODEL_LIB)(traadv_tvd.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -10951,5 +10582,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11019,5 +10649,4 @@
 	traadv_tvd.F90
 $(MODEL_LIB)(traadv_ubs.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -11028,5 +10657,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11224,5 +10852,4 @@
 	trabbl.F90
 $(MODEL_LIB)(tradmp.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -11237,5 +10864,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -11310,5 +10936,4 @@
 	tradmp.F90
 $(MODEL_LIB)(traldf_bilap.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -11321,5 +10946,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11389,5 +11013,4 @@
 	traldf_bilap.F90
 $(MODEL_LIB)(traldf_bilapg.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -11400,5 +11023,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11574,5 +11196,4 @@
 	traldf.F90
 $(MODEL_LIB)(traldf_iso.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -11584,5 +11205,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11650,5 +11270,4 @@
 	traldf_iso.F90
 $(MODEL_LIB)(traldf_lap.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -11658,5 +11277,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -11871,5 +11489,4 @@
 	tranxt.F90
 $(MODEL_LIB)(traqsr.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	geo2ocean.F90 \
@@ -11884,5 +11501,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(geo2ocean.o) \
@@ -12272,5 +11888,4 @@
 	trazdf_imp.F90
 $(MODEL_LIB)(trcadv_cen2.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12281,5 +11896,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12354,5 +11968,4 @@
 	trcadv_cen2.F90
 $(MODEL_LIB)(trcadv_muscl2.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12364,5 +11977,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12440,5 +12052,4 @@
 	trcadv_muscl2.F90
 $(MODEL_LIB)(trcadv_muscl.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12450,5 +12061,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12528,5 +12138,4 @@
 	trcadv_muscl.F90
 $(MODEL_LIB)(trcadv_smolar.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12538,5 +12147,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12618,5 +12226,4 @@
 	trcadv_smolar.F90
 $(MODEL_LIB)(trcadv_tvd.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12628,5 +12235,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12706,5 +12312,4 @@
 	trcadv_tvd.F90
 $(MODEL_LIB)(trcbbc.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12718,5 +12323,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12790,5 +12394,4 @@
 	trcbbc.F90
 $(MODEL_LIB)(trcbbl.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12799,5 +12402,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12875,5 +12477,4 @@
 	trcbbl.F90
 $(MODEL_LIB)(trcbio.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -12888,5 +12489,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -12965,5 +12565,4 @@
 	trcbio.F90
 $(MODEL_LIB)(trcctl_c14b.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -12971,5 +12570,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13006,5 +12604,4 @@
 	trcctl_c14b.F90
 $(MODEL_LIB)(trcctl_cfc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13012,5 +12609,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13047,5 +12643,4 @@
 	trcctl_cfc.F90
 $(MODEL_LIB)(trcctl.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13053,5 +12648,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13108,5 +12702,4 @@
 	trcctl.F90
 $(MODEL_LIB)(trcctl_lobster.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13114,5 +12707,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13149,5 +12741,4 @@
 	trcctl_lobster.F90
 $(MODEL_LIB)(trcctl_my_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13155,5 +12746,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13190,5 +12780,4 @@
 	trcctl_my_trc.F90
 $(MODEL_LIB)(trcctl_pisces.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13196,5 +12785,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13231,5 +12819,4 @@
 	trcctl_pisces.F90
 $(MODEL_LIB)(trcdia.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13239,5 +12826,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13274,7 +12860,9 @@
 	zdf_oce.F90 \
 	dianam.F90 \
+	dom_oce.F90 \
 	in_out_manager.F90 \
 	lib_mpp.F90 \
 	$(MODEL_LIB)(dianam.o) \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
@@ -13296,5 +12884,4 @@
 	trcdia.F90
 $(MODEL_LIB)(trcdmp.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -13310,5 +12897,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -13391,5 +12977,4 @@
 	trcdmp.F90
 $(MODEL_LIB)(trcdta.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13402,5 +12987,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13465,5 +13049,4 @@
 	trcdta.F90
 $(MODEL_LIB)(trcexp.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -13478,5 +13061,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -13576,5 +13158,4 @@
 	trc.F90
 $(MODEL_LIB)(trcini_c14b.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13584,5 +13165,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13647,5 +13227,4 @@
 	trcini_c14b.F90
 $(MODEL_LIB)(trcini_cfc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13655,5 +13234,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13718,5 +13296,4 @@
 	trcini_cfc.F90
 $(MODEL_LIB)(trcini.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13728,5 +13305,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13848,5 +13424,4 @@
 	trcini.F90
 $(MODEL_LIB)(trcini_lobster.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13854,5 +13429,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13910,5 +13484,4 @@
 	trcini_lobster.F90
 $(MODEL_LIB)(trcini_my_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13916,5 +13489,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -13965,5 +13537,4 @@
 	trcini_my_trc.F90
 $(MODEL_LIB)(trcini_pisces.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -13972,5 +13543,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14039,5 +13609,4 @@
 	trcini_pisces.F90
 $(MODEL_LIB)(trcldf_bilap.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14048,5 +13617,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14117,5 +13685,4 @@
 	trcldf_bilap.F90
 $(MODEL_LIB)(trcldf_bilapg.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14126,5 +13693,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14197,5 +13763,4 @@
 	trcldf_bilapg.F90
 $(MODEL_LIB)(trcldf_iso.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14205,5 +13770,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14271,5 +13835,4 @@
 	trcldf_iso.F90
 $(MODEL_LIB)(trcldf_iso_zps.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14279,5 +13842,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14345,5 +13907,4 @@
 	trcldf_iso_zps.F90
 $(MODEL_LIB)(trcldf_lap.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14353,5 +13914,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14419,5 +13979,4 @@
 	trcldf_lap.F90
 $(MODEL_LIB)(trclec.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14426,5 +13985,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14501,5 +14059,4 @@
 	trclec.F90
 $(MODEL_LIB)(trclsm_c14b.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14509,5 +14066,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14572,5 +14128,4 @@
 	trclsm_c14b.F90
 $(MODEL_LIB)(trclsm_cfc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14580,5 +14135,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14643,5 +14197,4 @@
 	trclsm_cfc.F90
 $(MODEL_LIB)(trclsm_lobster.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14650,5 +14203,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14704,5 +14256,4 @@
 	trclsm_lobster.F90
 $(MODEL_LIB)(trclsm_my_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14710,5 +14261,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14759,5 +14309,4 @@
 	trclsm_my_trc.F90
 $(MODEL_LIB)(trclsm_pisces.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14766,5 +14315,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14821,5 +14369,4 @@
 $(MODEL_LIB)(trcnxt.o) :	\
 	agrif_oce.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14831,5 +14378,4 @@
 	lib_mpp.F90 \
 	$(MODEL_LIB)(agrif_oce.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -14922,5 +14468,4 @@
 	trc_oce.F90
 $(MODEL_LIB)(trcopt.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -14928,5 +14473,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -14970,5 +14514,4 @@
 	trcopt.F90
 $(MODEL_LIB)(trcrad.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -14979,5 +14522,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15048,5 +14590,4 @@
 	trcrad.F90
 $(MODEL_LIB)(trcrst.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -15061,5 +14602,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -15134,5 +14674,4 @@
 	trcrst.F90
 $(MODEL_LIB)(trcsbc.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15142,5 +14681,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15208,5 +14746,4 @@
 	trcsbc.F90
 $(MODEL_LIB)(trcsed.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15221,5 +14758,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15294,5 +14830,4 @@
 	trcsed.F90
 $(MODEL_LIB)(trcsms_c14b.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15306,5 +14841,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15390,5 +14924,4 @@
 	trcsms_c14b.F90
 $(MODEL_LIB)(trcsms_cfc.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15402,5 +14935,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15486,5 +15018,4 @@
 	trcsms_cfc.F90
 $(MODEL_LIB)(trcsms.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -15494,5 +15025,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -15575,5 +15105,4 @@
 	trcsms.F90
 $(MODEL_LIB)(trcsms_lobster.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15584,5 +15113,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15656,5 +15184,4 @@
 	trcsms_lobster.F90
 $(MODEL_LIB)(trcsms_my_trc.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15664,5 +15191,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15737,5 +15263,4 @@
 	trcsms_my_trc.F90
 $(MODEL_LIB)(trcsms_pisces.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15747,5 +15272,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -15827,6 +15351,8 @@
 	zdfmxl.F90 \
 	zdf_oce.F90 \
-	lbclnk.F90 \
-	lib_mpp.F90 \
+	dom_oce.F90 \
+	lbclnk.F90 \
+	lib_mpp.F90 \
+	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(lbclnk.o) \
 	$(MODEL_LIB)(lib_mpp.o) \
@@ -15859,5 +15385,4 @@
 $(MODEL_LIB)(trcstp.o) :	\
 	agrif_top_sponge.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -15874,5 +15399,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(agrif_top_sponge.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -16009,5 +15533,4 @@
 	trcstp.F90
 $(MODEL_LIB)(trctrp_ctl.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -16015,5 +15538,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16061,5 +15583,4 @@
 	agrif_top_interp.F90 \
 	agrif_top_update.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	eosbn2.F90 \
@@ -16073,5 +15594,4 @@
 	$(MODEL_LIB)(agrif_top_interp.o) \
 	$(MODEL_LIB)(agrif_top_update.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
@@ -16179,5 +15699,4 @@
 	trctrp.F90
 $(MODEL_LIB)(trctrp_lec.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -16185,5 +15704,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16222,5 +15740,4 @@
 	trctrp_lec.F90
 $(MODEL_LIB)(trcwri.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -16233,5 +15750,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16282,5 +15798,4 @@
 	trcwri.F90
 $(MODEL_LIB)(trczdf_exp.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -16290,5 +15805,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -16360,5 +15874,4 @@
 	trczdf_exp.F90
 $(MODEL_LIB)(trczdf_imp.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -16368,5 +15881,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -16438,5 +15950,4 @@
 	trczdf_imp.F90
 $(MODEL_LIB)(trczdf_iso.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -16447,5 +15958,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -16521,5 +16031,4 @@
 	trczdf_iso.F90
 $(MODEL_LIB)(trczdf_iso_vopt.o) :	\
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -16530,5 +16039,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -16660,5 +16168,4 @@
 $(MODEL_LIB)(trdmld.o) :	\
 	c1d.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	eosbn2.F90 \
@@ -16672,5 +16179,4 @@
 	lib_print.f90 \
 	$(MODEL_LIB)(c1d.o) \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(eosbn2.o) \
@@ -16711,5 +16217,4 @@
 	zdf_oce.F90 \
 	zpshde.F90 \
-	daymod.F90 \
 	diadimg.F90 \
 	dianam.F90 \
@@ -16719,5 +16224,4 @@
 	ldfslp.F90 \
 	ldftra_oce.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(dianam.o) \
@@ -16785,6 +16289,4 @@
 	$(MODEL_LIB)(par_oce.o) \
 	$(MODEL_LIB)(phycst.o) \
-	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(trdicp_oce.o) \
 	$(MODEL_LIB)(trdmld_oce.o) \
@@ -16797,6 +16299,4 @@
 	par_oce.F90 \
 	phycst.F90 \
-	prtctl.F90 \
-	restart.F90 \
 	trdicp_oce.F90 \
 	trdmld_oce.F90 \
@@ -16805,9 +16305,7 @@
 	zdfmxl.F90 \
 	zpshde.F90 \
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
 	iom.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16820,5 +16318,4 @@
 	trdmld_rst.F90
 $(MODEL_LIB)(trdmld_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -16831,5 +16328,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16930,5 +16426,4 @@
 	trdmld_trc_oce.F90
 $(MODEL_LIB)(trdmld_trc_rst.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -16942,5 +16437,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -16991,5 +16485,4 @@
 	trdmld_trc_rst.F90
 $(MODEL_LIB)(trdmod.o) :	\
-	daymod.F90 \
 	diadimg.F90 \
 	dianam.F90 \
@@ -17003,5 +16496,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(diadimg.o) \
 	$(MODEL_LIB)(dianam.o) \
@@ -17081,5 +16573,4 @@
 	trdmod_oce.F90
 $(MODEL_LIB)(trdvor.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -17088,5 +16579,4 @@
 	lib_mpp.F90 \
 	lib_print.f90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
@@ -17100,5 +16590,4 @@
 	$(MODEL_LIB)(phycst.o) \
 	$(MODEL_LIB)(prtctl.o) \
-	$(MODEL_LIB)(restart.o) \
 	$(MODEL_LIB)(trdicp_oce.o) \
 	$(MODEL_LIB)(trdmld_oce.o) \
@@ -17110,10 +16599,8 @@
 	phycst.F90 \
 	prtctl.F90 \
-	restart.F90 \
 	trdicp_oce.F90 \
 	trdmld_oce.F90 \
 	trdvor_oce.F90 \
 	zdf_oce.F90 \
-	daymod.F90 \
 	dianam.F90 \
 	dom_oce.F90 \
@@ -17121,5 +16608,4 @@
 	lbclnk.F90 \
 	ldfdyn_oce.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dianam.o) \
 	$(MODEL_LIB)(dom_oce.o) \
@@ -17811,5 +17297,4 @@
 	zpshde.F90
 $(MODEL_LIB)(zpshde_trc.o) :	\
-	daymod.F90 \
 	dom_oce.F90 \
 	in_out_manager.F90 \
@@ -17818,5 +17303,4 @@
 	ldftra_oce.F90 \
 	lib_mpp.F90 \
-	$(MODEL_LIB)(daymod.o) \
 	$(MODEL_LIB)(dom_oce.o) \
 	$(MODEL_LIB)(in_out_manager.o) \
